cURL
curl --request DELETE \
--url https://backendapi.corbado.io/v2/androidappconfig/{androidAppConfigID} \
--header 'Authorization: Basic <encoded-value>' \
--header 'Content-Type: application/json' \
--data '
{
"requestID": "req-557...663"
}
'import requests
url = "https://backendapi.corbado.io/v2/androidappconfig/{androidAppConfigID}"
payload = { "requestID": "req-557...663" }
headers = {
"Authorization": "Basic <encoded-value>",
"Content-Type": "application/json"
}
response = requests.delete(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'DELETE',
headers: {Authorization: 'Basic <encoded-value>', 'Content-Type': 'application/json'},
body: JSON.stringify({requestID: 'req-557...663'})
};
fetch('https://backendapi.corbado.io/v2/androidappconfig/{androidAppConfigID}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"httpStatusCode": 123,
"message": "OK",
"requestData": {
"requestID": "req-557...663",
"link": "https://my.corbado.com/requests/req-xxxxxxxxxxxxxxxxxxx"
},
"runtime": 0.06167686
}{
"httpStatusCode": 123,
"message": "OK",
"requestData": {
"requestID": "req-557...663",
"link": "https://my.corbado.com/requests/req-xxxxxxxxxxxxxxxxxxx"
},
"runtime": 0.06167686,
"error": {
"type": "<string>",
"details": "<string>",
"validation": [
{
"field": "<string>",
"message": "<string>"
}
],
"links": [
"<string>"
]
},
"data": {}
}ConnectManagement
Delete androidappconfig
Deletes an Android App Config
DELETE
/
androidappconfig
/
{androidAppConfigID}
cURL
Authorizations
basicAuthbearerAuth
Basic authentication is used to authenticate requests to the Backend API. The username is the project ID and the password is the API secret.
The project ID and API secret can be found in the Developer Panel.
Path Parameters
Android App Config ID from create
Body
application/json
Response
Operation succeeded
Was this page helpful?